# **Brainstorm**
## What went well
   - The amount of work
   - Solved the assignment
   - Log
   - Sudo scrum
   - this is a waste of time ~ Svenni

## improvements
    - A more specific planning
    - A hard schedule
    - Better task destribution 
    - A problem statement
    - Better sprint goal and task managment on the kanbanboard
    - Better documentation
    - Better log
    - Scrum
    - Expand the MoSCow/FURPS
    